msgid ""
msgstr ""
"Project-Id-Version: intensely\n"
"POT-Creation-Date: 2017-02-03 01:19+0600\n"
"PO-Revision-Date: 2017-02-03 01:19+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__;esc_attr__;esc_html__;_n_noop;_x\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:25 inc/functions/customizer/404.php:28
msgid "Opps!"
msgstr ""

#: 404.php:35 inc/functions/customizer/404.php:45
msgid "We're sorry, but the page you were looking for doesn't exist."
msgstr ""

#: 404.php:45 inc/functions/customizer/404.php:62
#: inc/functions/customizer/font-awesome-icons.php:298
msgid "Home"
msgstr ""

#: archive.php:22 archive.php:30 archive.php:38 search.php:24 search.php:32
#: search.php:40
msgid "Archive for : "
msgstr ""

#: archive.php:46 archive.php:54 search.php:48 search.php:56
msgid "Archive for :  "
msgstr ""

#: archive.php:62 search.php:64
#, php-format
msgid "Results for : <span> %s</span>"
msgstr ""

#: archive.php:70 search.php:72
msgid "Posts by : "
msgstr ""

#: archive.php:78 search.php:80
msgid "Archives : "
msgstr ""

#: comments.php:26
msgid "No Comments"
msgstr ""

#: comments.php:27
msgid "1 Comment"
msgstr ""

#: comments.php:45 inc/functions/customizer/font-awesome-icons.php:441
msgid "Reply"
msgstr ""

#: comments.php:68
msgid "Comments are closed"
msgstr ""

#: contact.php:92 inc/functions/customizer/contact.php:25
#: inc/functions/customizer/contact.php:99
#: inc/functions/customizer/contact.php:121
msgid "Contact info"
msgstr ""

#: content-none.php:14
msgid "Sorry! couldn't find the posts you're looking for..."
msgstr ""

#: content.php:35 inc/template-parts/front-page/blog-posts.php:85
#: inc/template-parts/related-posts.php:66
msgid "Read More"
msgstr ""

#: functions.php:34
msgid "Post Sidebar"
msgstr ""

#: functions.php:36
msgid ""
"Add your desire widgets here. Widgets will appear in archive pages & post "
"single."
msgstr ""

#: functions.php:45
msgid "Page Sidebar"
msgstr ""

#: functions.php:47
msgid "Add your desire widgets here. Widgets will appear in pages only."
msgstr ""

#: header.php:62
msgid "Type your search keyword here and hit Enter..."
msgstr ""

#: header.php:83
msgid "Toggle navigation"
msgstr ""

#: inc/functions/after-theme-setup.php:108
msgid "Primary Menu"
msgstr ""

#: inc/functions/customizer/404.php:16
msgid "404 Page"
msgstr ""

#: inc/functions/customizer/404.php:25
msgid "404 Text"
msgstr ""

#: inc/functions/customizer/404.php:42
msgid "Subtitle Text"
msgstr ""

#: inc/functions/customizer/404.php:59
#: inc/functions/customizer/front-page/featured-slider.php:85
msgid "Button text"
msgstr ""

#: inc/functions/customizer/404.php:69
#: inc/functions/customizer/front-page/pricing-tables.php:190
msgid "Button URL"
msgstr ""

#: inc/functions/customizer/blog.php:27
#: inc/functions/customizer/front-page/blog.php:16
msgid "Blog"
msgstr ""

#: inc/functions/customizer/blog.php:36
msgid "Excerpt or Full Content"
msgstr ""

#: inc/functions/customizer/blog.php:37
msgid ""
"Choose to have excerpt or full content on archive pages index/archive/search."
msgstr ""

#: inc/functions/customizer/blog.php:42
msgid "Excerpt"
msgstr ""

#: inc/functions/customizer/blog.php:43
msgid "Full Content"
msgstr ""

#: inc/functions/customizer/blog.php:51
msgid "Hide categories"
msgstr ""

#: inc/functions/customizer/blog.php:61
msgid "Hide author name"
msgstr ""

#: inc/functions/customizer/blog.php:71
msgid "Hide date"
msgstr ""

#: inc/functions/customizer/blog.php:81
msgid "Hide post comments count"
msgstr ""

#: inc/functions/customizer/blog.php:91
msgid "Hide tags in post single"
msgstr ""

#: inc/functions/customizer/blog.php:101
msgid "Hide next/prev in post single"
msgstr ""

#: inc/functions/customizer/blog.php:111
msgid "Hide author bio in post single"
msgstr ""

#: inc/functions/customizer/blog.php:121
msgid "Hide related posts in post single"
msgstr ""

#: inc/functions/customizer/contact.php:15
msgid "Contact"
msgstr ""

#: inc/functions/customizer/contact.php:35
msgid "Enable or disable contact info section"
msgstr ""

#: inc/functions/customizer/contact.php:40
#: inc/functions/customizer/front-page/about.php:38
#: inc/functions/customizer/front-page/blog.php:39
#: inc/functions/customizer/front-page/clients-logo.php:39
#: inc/functions/customizer/front-page/counter.php:40
#: inc/functions/customizer/front-page/featured-slider.php:30
#: inc/functions/customizer/front-page/portfolio.php:36
#: inc/functions/customizer/front-page/pricing-tables.php:39
#: inc/functions/customizer/front-page/services.php:39
#: inc/functions/customizer/front-page/team-members.php:39
#: inc/functions/customizer/front-page/testimonial-slider.php:39
#: inc/functions/customizer/general-settings.php:63
#: inc/functions/customizer/general-settings.php:77
#: inc/functions/customizer/header.php:30
msgid "Enable"
msgstr ""

#: inc/functions/customizer/contact.php:41
#: inc/functions/customizer/front-page/about.php:39
#: inc/functions/customizer/front-page/blog.php:40
#: inc/functions/customizer/front-page/clients-logo.php:40
#: inc/functions/customizer/front-page/counter.php:41
#: inc/functions/customizer/front-page/featured-slider.php:31
#: inc/functions/customizer/front-page/portfolio.php:37
#: inc/functions/customizer/front-page/pricing-tables.php:40
#: inc/functions/customizer/front-page/services.php:40
#: inc/functions/customizer/front-page/team-members.php:40
#: inc/functions/customizer/front-page/testimonial-slider.php:40
#: inc/functions/customizer/general-settings.php:64
#: inc/functions/customizer/general-settings.php:78
#: inc/functions/customizer/header.php:31
msgid "Disable"
msgstr ""

#: inc/functions/customizer/contact.php:49
#: inc/functions/customizer/front-page/about.php:204
#: inc/functions/customizer/front-page/blog.php:48
#: inc/functions/customizer/front-page/portfolio.php:61
#: inc/functions/customizer/front-page/pricing-tables.php:48
#: inc/functions/customizer/front-page/pricing-tables.php:115
#: inc/functions/customizer/front-page/services.php:48
#: inc/functions/customizer/front-page/services.php:120
#: inc/functions/customizer/front-page/team-members.php:48
#: inc/functions/customizer/front-page/team-members.php:72
#: inc/functions/customizer/front-page/testimonial-slider.php:120
#: inc/functions/meta-boxes.php:78
msgid "Title"
msgstr ""

#: inc/functions/customizer/contact.php:73
#: inc/functions/customizer/front-page/about.php:209
#: inc/functions/customizer/front-page/blog.php:72
#: inc/functions/customizer/front-page/portfolio.php:85
#: inc/functions/customizer/front-page/pricing-tables.php:72
#: inc/functions/customizer/front-page/services.php:72
#: inc/functions/customizer/front-page/services.php:125
#: inc/functions/customizer/front-page/team-members.php:130
#: inc/functions/customizer/front-page/testimonial-slider.php:168
msgid "Description"
msgstr ""

#: inc/functions/customizer/contact.php:97
msgid "Contact info title"
msgstr ""

#: inc/functions/customizer/contact.php:145
msgid "Contact form shortcode"
msgstr ""

#: inc/functions/customizer/contact.php:146
msgid "Put your contact form 7 shortcode here. Go to Dashboard > Contact"
msgstr ""

#: inc/functions/customizer/contact.php:172
msgid "Google map"
msgstr ""

#: inc/functions/customizer/contact.php:182
msgid "Google map embed code"
msgstr ""

#: inc/functions/customizer/contact.php:183
msgid "Put your Google map embed code here."
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:17
msgid "No icon"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:18
msgid "500px"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:19
msgid "Adjust"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:20
msgid "Adn"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:21
msgid "Align center"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:22
msgid "Align justify"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:23
msgid "Align left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:24
msgid "Align right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:25
msgid "Amazon"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:26
msgid "Ambulance"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:27
msgid "Anchor"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:28
msgid "Android"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:29
msgid "Angellist"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:30
msgid "Angle double down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:31
msgid "Angle double left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:32
msgid "Angle double right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:33
msgid "Angle double up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:34
msgid "Angle down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:35
msgid "Angle left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:36
msgid "Angle right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:37
msgid "Angle up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:38
msgid "Apple"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:39
msgid "Archive"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:40
msgid "Area chart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:41
msgid "Arrow circle down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:42
msgid "Arrow circle left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:43
msgid "Arrow circle o down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:44
msgid "Arrow circle o left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:45
msgid "Arrow circle o right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:46
msgid "Arrow circle o up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:47
msgid "Arrow circle right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:48
msgid "Arrow circle up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:49
msgid "Arrow down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:50
msgid "Arrow left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:51
msgid "Arrow right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:52
msgid "Arrow up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:53
msgid "Arrows"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:54
msgid "Arrows alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:55
msgid "Arrows h"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:56
msgid "Arrows v"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:57
msgid "Asterisk"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:58
msgid "At"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:59
msgid "Backward"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:60
msgid "Balance scale"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:61
msgid "Ban"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:62
msgid "Bar chart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:63
msgid "Barcode"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:64
msgid "Bars"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:65
msgid "Battery empty"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:66
msgid "Battery full"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:67
msgid "Battery half"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:68
msgid "Battery quarter"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:69
msgid "Battery three quarters"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:70
msgid "Bed"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:71
msgid "Beer"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:72
msgid "Behance"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:73
msgid "Behance square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:74
msgid "Bell"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:75
msgid "Bell o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:76
msgid "Bell slash"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:77
msgid "Bell slash o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:78
msgid "Bicycle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:79
msgid "Binoculars"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:80
msgid "Birthday cake"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:81
msgid "Bitbucket"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:82
msgid "Bitbucket square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:83
msgid "Black tie"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:84
msgid "Bold"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:85
msgid "Bolt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:86
msgid "Bomb"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:87
msgid "Book"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:88
msgid "Bookmark"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:89
msgid "Bookmark o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:90
msgid "Briefcase"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:91
msgid "Btc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:92
msgid "Bug"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:93
msgid "Building"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:94
msgid "Building o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:95
msgid "Bullhorn"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:96
msgid "Bullseye"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:97
msgid "Bus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:98
msgid "Buysellads"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:99
msgid "Calculator"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:100
msgid "Calendar"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:101
msgid "Calendar check o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:102
msgid "Calendar minus o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:103
msgid "Calendar o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:104
msgid "Calendar plus o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:105
msgid "Calendar times o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:106
msgid "Camera"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:107
msgid "Camera retro"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:108
msgid "Car"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:109
msgid "Caret down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:110
msgid "Caret left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:111
msgid "Caret right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:112
msgid "Caret square o down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:113
msgid "Caret square o left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:114
msgid "Caret square o right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:115
msgid "Caret square o up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:116
msgid "Caret up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:117
msgid "Cart arrow down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:118
msgid "Cart plus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:119
msgid "Cc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:120
msgid "Cc amex"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:121
msgid "Cc diners club"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:122
msgid "Cc discover"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:123
msgid "Cc jcb"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:124
msgid "Cc mastercard"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:125
msgid "Cc paypal"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:126
msgid "Cc stripe"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:127
msgid "Cc visa"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:128
msgid "Certificate"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:129
msgid "Chain broken"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:130
msgid "Check"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:131
msgid "Check circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:132
msgid "Check circle o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:133
msgid "Check square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:134
msgid "Check square o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:135
msgid "Chevron circle down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:136
msgid "Chevron circle left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:137
msgid "Chevron circle right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:138
msgid "Chevron circle up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:139
msgid "Chevron down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:140
msgid "Chevron left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:141
msgid "Chevron right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:142
msgid "Chevron up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:143
msgid "Child"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:144
msgid "Chrome"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:145
msgid "Circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:146
msgid "Circle o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:147
msgid "Circle o notch"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:148
msgid "Circle thin"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:149
msgid "Clipboard"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:150
msgid "Clock o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:151
msgid "Clone"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:152
msgid "Cloud"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:153
msgid "Cloud download"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:154
msgid "Cloud upload"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:155
msgid "Code"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:156
msgid "Code fork"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:157
msgid "Codepen"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:158
msgid "Coffee"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:159
msgid "Cog"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:160
msgid "Cogs"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:161
msgid "Columns"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:162
msgid "Comment"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:163
msgid "Comment o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:164
msgid "Commenting"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:165
msgid "Commenting o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:166
msgid "Comments"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:167
msgid "Comments o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:168
msgid "Compass"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:169
msgid "Compress"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:170
msgid "Connectdevelop"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:171
msgid "Contao"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:172
msgid "Copyright"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:173
msgid "Creative commons"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:174
msgid "Credit card"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:175
msgid "Crop"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:176
msgid "Crosshairs"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:177
msgid "Css3"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:178
msgid "Cube"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:179
msgid "Cubes"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:180
msgid "Cutlery"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:181
msgid "Dashcube"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:182
msgid "Database"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:183
msgid "Delicious"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:184
msgid "Desktop"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:185
msgid "Deviantart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:186
msgid "Diamond"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:187
msgid "Digg"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:188
msgid "Dot circle o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:189
msgid "Download"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:190
msgid "Dribbble"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:191
msgid "Dropbox"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:192
msgid "Drupal"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:193
msgid "Eject"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:194
msgid "Ellipsis h"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:195
msgid "Ellipsis v"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:196
msgid "Empire"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:197
msgid "Envelope"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:198
msgid "Envelope o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:199
msgid "Envelope square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:200
msgid "Eraser"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:201
msgid "Eur"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:202
msgid "EExchangeur"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:203
msgid "Exclamation"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:204
msgid "Exclamation circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:205
msgid "Exclamation triangle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:206
msgid "Expand"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:207
msgid "Expeditedssl"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:208
msgid "External link"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:209
msgid "External link square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:210
msgid "Eye"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:211
msgid "Eye slash"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:212
msgid "Eyedropper"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:213
msgid "Facebook"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:214
msgid "Facebook official"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:215
msgid "Facebook square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:216
msgid "Fast backward"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:217
msgid "Fast forward"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:218
msgid "Fax"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:219
msgid "Female"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:220
msgid "Fighter jet"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:221
msgid "File"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:222
msgid "File archive o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:223
msgid "File audio o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:224
msgid "File code o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:225
msgid "File excel o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:226
msgid "File image o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:227
msgid "File o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:228
msgid "File pdf o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:229
msgid "File powerpoint o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:230
msgid "File text"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:231
msgid "File text o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:232
msgid "File video o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:233
msgid "File word o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:234
msgid "Files o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:235
msgid "Film"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:236
msgid "Filter"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:237
msgid "Fire"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:238
msgid "Fire extinguisher"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:239
msgid "Firefox"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:240
msgid "Flag"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:241
msgid "Flag checkered"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:242
msgid "Flag o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:243
msgid "Flask"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:244
msgid "Flickr"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:245
msgid "Floppy o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:246
msgid "Folder"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:247
msgid "Folder o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:248
msgid "Folder open"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:249
msgid "Folder open o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:250
msgid "Font"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:251
msgid "Fonticons"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:252
msgid "Forumbee"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:253
msgid "Forward"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:254
msgid "Foursquare"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:255
msgid "Frown o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:256
msgid "Futbol o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:257
msgid "Gamepad"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:258
msgid "Gavel"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:259
msgid "Gbp"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:260
msgid "Genderless"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:261
msgid "Get pocket"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:262
msgid "Gg"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:263
msgid "Gg circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:264
msgid "Gift"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:265
msgid "Git"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:266
msgid "Git square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:267
msgid "Github"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:268
msgid "Github alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:269
msgid "Github square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:270
msgid "Glass"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:271
msgid "Globe"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:272
msgid "Google"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:273
msgid "Google plus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:274
msgid "Google plus square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:275
msgid "Google wallet"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:276
msgid "Graduation cap"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:277
msgid "Gratipay"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:278
msgid "H square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:279
msgid "Hacker news"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:280
msgid "Hand lizard o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:281
msgid "Hand o down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:282
msgid "Hand o left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:283
msgid "Hand o right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:284
msgid "Hand o up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:285
msgid "Hand paper o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:286
msgid "Hand peace o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:287
msgid "Hand pointer o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:288
msgid "Hand rock o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:289
msgid "Hand scissors o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:290
msgid "Hand spock o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:291
msgid "Hdd o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:292
#: inc/functions/customizer/header.php:16
msgid "Header"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:293
msgid "Headphones"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:294
msgid "Heart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:295
msgid "Heart o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:296
msgid "Heartbeat"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:297
msgid "History"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:299
msgid "Hospital o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:300
msgid "Hourglass"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:301
msgid "Hourglass end"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:302
msgid "Hourglass half"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:303
msgid "Hourglass o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:304
msgid "Hourglass start"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:305
msgid "Houzz"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:306
msgid "Html5"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:307
msgid "I cursor"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:308
msgid "Ils"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:309
msgid "Inbox"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:310
msgid "Indent"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:311
msgid "Industry"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:312
msgid "Info"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:313
msgid "Info circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:314
msgid "Inr"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:315
msgid "Instagram"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:316
msgid "Internet explorer"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:317
msgid "Ioxhost"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:318
msgid "Italic"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:319
msgid "Joomla"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:320
msgid "Jpy"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:321
msgid "Jsfiddle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:322
msgid "Key"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:323
msgid "Keyboard o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:324
msgid "Krw"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:325
msgid "Language"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:326
msgid "Laptop"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:327
msgid "Lastfm"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:328
msgid "Lastfm square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:329
msgid "Leaf"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:330
msgid "Leanpub"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:331
msgid "Lemon o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:332
msgid "JLevel downoomla"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:333
msgid "Level up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:334
msgid "Life ring"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:335
msgid "Lightbulb o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:336
msgid "Line chart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:337
msgid "Link"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:338
msgid "Linkedin"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:339
msgid "Linkedin square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:340
msgid "Linux"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:341
msgid "List"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:342
msgid "List alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:343
msgid "List ol"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:344
msgid "List ul"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:345
msgid "Location arrow"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:346
msgid "Lock"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:347
msgid "Long arrow down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:348
msgid "Long arrow left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:349
msgid "Long arrow right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:350
msgid "Long arrow up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:351
msgid "Magic"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:352
msgid "Magnet"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:353
msgid "Male"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:354
msgid "Map"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:355
msgid "Map marker"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:356
msgid "Map o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:357
msgid "Map pin"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:358
msgid "Map signs"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:359
msgid "Mars"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:360
msgid "Mars double"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:361
msgid "Mars stroke"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:362
msgid "Mars stroke h"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:363
msgid "Mars stroke v"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:364
msgid "Maxcdn"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:365
msgid "Meanpath"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:366
msgid "Medium"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:367
msgid "Medkit"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:368
msgid "Meh o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:369
msgid "Mercury"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:370
msgid "Microphone"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:371
msgid "Microphone slash"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:372
msgid "Minus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:373
msgid "Minus circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:374
msgid "Minus square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:375
msgid "Minus square o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:376
msgid "Mobile"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:377
msgid "Money"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:378
msgid "Moon o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:379
msgid "Motorcycle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:380
msgid "Mouse pointer"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:381
msgid "Music"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:382
msgid "Neuter"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:383
msgid "Newspaper o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:384
msgid "Object group"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:385
msgid "Object ungroup"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:386
msgid "Odnoklassniki"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:387
msgid "Odnoklassniki square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:388
msgid "Opencart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:389
msgid "Openid"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:390
msgid "Opera"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:391
msgid "Optin monster"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:392
msgid "Outdent"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:393
msgid "Pagelines"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:394
msgid "Paint brush"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:395
msgid "Paper plane"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:396
msgid "Paper plane o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:397
msgid "Paperclip"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:398
msgid "Paragraph"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:399
msgid "Pause"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:400
msgid "Paw"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:401
msgid "Paypal"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:402
msgid "Pencil"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:403
msgid "Pencil square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:404
msgid "Pencil square o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:405
#: inc/functions/customizer/header.php:38
msgid "Phone"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:406
msgid "Phone square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:407
msgid "Picture o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:408
msgid "Pie chart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:409
msgid "Pied piper"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:410
msgid "Pied piper alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:411
msgid "Pinterest"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:412
msgid "Pinterest p"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:413
msgid "Pinterest square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:414
msgid "Plane"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:415
msgid "Play"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:416
msgid "Play circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:417
msgid "Play circle o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:418
msgid "Plug"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:419
msgid "Plus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:420
msgid "Plus circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:421
msgid "Plus square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:422
msgid "Plus square o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:423
msgid "Power off"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:424
msgid "Print"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:425
msgid "Puzzle piece"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:426
msgid "Qq"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:427
msgid "Qrcode"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:428
msgid "Question"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:429
msgid "Question circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:430
msgid "Quote left"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:431
msgid "Quote right"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:432
msgid "Random"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:433
msgid "Rebel"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:434
msgid "Recycle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:435
msgid "Reddit"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:436
msgid "Reddit square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:437
msgid "Refresh"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:438
msgid "Registered"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:439
msgid "Renren"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:440
#: inc/functions/customizer/footer.php:95
#: inc/functions/customizer/front-page/counter.php:142
#: inc/functions/customizer/front-page/testimonial-slider.php:102
msgid "Repeat"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:442
msgid "Reply all"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:443
msgid "Retweet"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:444
msgid "Road"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:445
msgid "Rocket"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:446
msgid "Rss"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:447
msgid "Rss square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:448
msgid "Rub"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:449
msgid "Safari"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:450
msgid "Scissors"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:451
msgid "Search"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:452
msgid "Search minus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:453
msgid "Search plus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:454
msgid "Sellsy"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:455
msgid "Server"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:456
msgid "Share"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:457
msgid "Share alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:458
msgid "Share alt square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:459
msgid "Share square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:460
msgid "Share square o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:461
msgid "Shield"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:462
msgid "Ship"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:463
msgid "Shirtsinbulk"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:464
msgid "Shopping cart"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:465
msgid "Sign in"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:466
msgid "Sign out"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:467
msgid "Signal"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:468
msgid "Simplybuilt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:469
msgid "Sitemap"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:470
msgid "Skyatlas"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:471
msgid "Skype"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:472
msgid "Slack"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:473
msgid "Sliders"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:474
msgid "Slideshare"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:475
msgid "Smile o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:476
msgid "Sort"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:477
msgid "Sort alpha asc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:478
msgid "Sort alpha desc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:479
msgid "Sort amount asc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:480
msgid "Sort amount desc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:481
msgid "Sort asc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:482
msgid "Sort desc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:483
msgid "Sort numeric asc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:484
msgid "Sort numeric desc"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:485
msgid "Soundcloud"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:486
msgid "Space shuttle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:487
msgid "Spinner"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:488
msgid "Spoon"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:489
msgid "Spotify"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:490
msgid "Square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:491
msgid "Square o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:492
msgid "Stack exchange"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:493
msgid "Stack overflow"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:494
msgid "Star"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:495
msgid "Star half"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:496
msgid "Star half o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:497
msgid "Star o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:498
msgid "Steam"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:499
msgid "Steam square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:500
msgid "Step backward"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:501
msgid "Step forward"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:502
msgid "Stethoscope"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:503
msgid "Sticky note"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:504
msgid "Sticky note o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:505
msgid "Stop"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:506
msgid "Street view"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:507
msgid "Strikethrough"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:508
msgid "Stumbleupon"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:509
msgid "Stumbleupon circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:510
msgid "Subscript"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:511
msgid "Subway"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:512
msgid "Suitcase"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:513
msgid "Sun o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:514
msgid "Superscript"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:515
msgid "Table"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:516
msgid "Tablet"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:517
msgid "Tachometer"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:518
msgid "Tag"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:519
msgid "Tags"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:520
msgid "Tasks"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:521
msgid "Taxi"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:522
msgid "Television"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:523
msgid "Tencent weibo"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:524
msgid "Terminal"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:525
msgid "Text height"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:526
msgid "Text width"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:527
msgid "Th"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:528
msgid "Th large"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:529
msgid "Th list"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:530
msgid "Thumb tack"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:531
msgid "Thumbs down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:532
msgid "Thumbs o down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:533
msgid "Thumbs o up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:534
msgid "Thumbs up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:535
msgid "Ticket"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:536
msgid "Times"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:537
msgid "Times circle"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:538
msgid "Times circle o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:539
msgid "Tint"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:540
msgid "Toggle off"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:541
msgid "Toggle on"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:542
msgid "Trademark"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:543
msgid "Train"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:544
msgid "Transgender"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:545
msgid "Transgender alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:546
msgid "Trash"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:547
msgid "Trash o"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:548
msgid "Tree"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:549
msgid "Trello"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:550
msgid "Tripadvisor"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:551
msgid "Trophy"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:552
msgid "Truck"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:553
msgid "Try"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:554
msgid "Tty"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:555
msgid "Tumblr"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:556
msgid "Tumblr square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:557
msgid "Twitch"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:558
msgid "Twitter"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:559
msgid "Twitter square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:560
msgid "Umbrella"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:561
msgid "Underline"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:562
msgid "Undo"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:563
msgid "University"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:564
msgid "Unlock"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:565
msgid "Unlock alt"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:566
msgid "Upload"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:567
msgid "Usd"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:568
msgid "User"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:569
msgid "User md"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:570
msgid "User plus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:571
msgid "User secret"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:572
msgid "User times"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:573
msgid "Users"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:574
msgid "Venus"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:575
msgid "Venus double"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:576
msgid "Venus mars"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:577
msgid "Viacoin"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:578
msgid "Video camera"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:579
msgid "Vimeo"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:580
msgid "Vimeo square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:581
msgid "Vine"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:582
msgid "Vk"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:583
msgid "Volume down"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:584
msgid "Volume off"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:585
msgid "Volume up"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:586
msgid "Weibo"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:587
msgid "Weixin"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:588
msgid "Whatsapp"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:589
msgid "Wheelchair"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:590
msgid "Wifi"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:591
msgid "Wikipedia w"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:592
msgid "Windows"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:593
msgid "WordPress"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:594
msgid "Wrench"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:595
msgid "Xing"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:596
msgid "Xing square"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:597
msgid "Y combinator"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:598
msgid "Yahoo"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:599
msgid "Yelp"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:600
msgid "Youtube"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:601
msgid "Youtube play"
msgstr ""

#: inc/functions/customizer/font-awesome-icons.php:602
msgid "Youtube square"
msgstr ""

#: inc/functions/customizer/footer.php:16
#: inc/functions/customizer/footer.php:177
msgid "Footer"
msgstr ""

#: inc/functions/customizer/footer.php:23
msgid "Subscribe"
msgstr ""

#: inc/functions/customizer/footer.php:32
msgid "Check to hide subscription section."
msgstr ""

#: inc/functions/customizer/footer.php:41
#: inc/functions/customizer/front-page/counter.php:88
#: inc/functions/customizer/front-page/testimonial-slider.php:48
#: inc/functions/meta-boxes.php:90
msgid "Background Image"
msgstr ""

#: inc/functions/customizer/footer.php:66
#: inc/functions/customizer/front-page/counter.php:113
#: inc/functions/customizer/front-page/testimonial-slider.php:73
msgid "Background size"
msgstr ""

#: inc/functions/customizer/footer.php:72
#: inc/functions/customizer/front-page/counter.php:119
#: inc/functions/customizer/front-page/testimonial-slider.php:79
#: inc/functions/meta-boxes.php:105
msgid "cover"
msgstr ""

#: inc/functions/customizer/footer.php:73
#: inc/functions/customizer/front-page/counter.php:120
#: inc/functions/customizer/front-page/testimonial-slider.php:80
#: inc/functions/meta-boxes.php:106
msgid "contain"
msgstr ""

#: inc/functions/customizer/footer.php:74
#: inc/functions/customizer/front-page/counter.php:121
#: inc/functions/customizer/front-page/testimonial-slider.php:81
#: inc/functions/meta-boxes.php:107 inc/functions/meta-boxes.php:119
msgid "initial"
msgstr ""

#: inc/functions/customizer/footer.php:89
#: inc/functions/customizer/front-page/counter.php:136
#: inc/functions/customizer/front-page/testimonial-slider.php:96
msgid "Background repeat"
msgstr ""

#: inc/functions/customizer/footer.php:96
#: inc/functions/customizer/front-page/counter.php:143
#: inc/functions/customizer/front-page/testimonial-slider.php:103
msgid "Repeat X"
msgstr ""

#: inc/functions/customizer/footer.php:97
#: inc/functions/customizer/front-page/counter.php:144
#: inc/functions/customizer/front-page/testimonial-slider.php:104
msgid "Repeat Y"
msgstr ""

#: inc/functions/customizer/footer.php:98
#: inc/functions/customizer/front-page/counter.php:145
#: inc/functions/customizer/front-page/testimonial-slider.php:105
msgid "No Repeat"
msgstr ""

#: inc/functions/customizer/footer.php:112
#: inc/functions/customizer/front-page/counter.php:160
msgid "Background overlay"
msgstr ""

#: inc/functions/customizer/footer.php:136
msgid "Subscribe title"
msgstr ""

#: inc/functions/customizer/footer.php:159
msgid "Subscribe shortcode"
msgstr ""

#: inc/functions/customizer/footer.php:160
msgid ""
"Put your Mailchimp for wp plugin subscription form shortcode. Dashboard > "
"MailChimp for WP > Forms"
msgstr ""

#: inc/functions/customizer/footer.php:186
msgid "Check to hide footer bottom."
msgstr ""

#: inc/functions/customizer/footer.php:195
msgid "Footer Text"
msgstr ""

#: inc/functions/customizer/footer.php:211
msgid "Footer Link Text"
msgstr ""

#: inc/functions/customizer/footer.php:220
msgid "Footer Link"
msgstr ""

#: inc/functions/customizer/front-page.php:15
msgid "Front Page"
msgstr ""

#: inc/functions/customizer/front-page/about.php:16
msgid "About"
msgstr ""

#: inc/functions/customizer/front-page/about.php:33
msgid "Enable or disable About section"
msgstr ""

#: inc/functions/customizer/front-page/about.php:47
msgid "Section Title"
msgstr ""

#: inc/functions/customizer/front-page/about.php:71
msgid "Section Description"
msgstr ""

#: inc/functions/customizer/front-page/about.php:95
msgid "Progress bar Title"
msgstr ""

#: inc/functions/customizer/front-page/about.php:119
msgid "Progress bar description"
msgstr ""

#: inc/functions/customizer/front-page/about.php:141
msgid "Add Progress Bars"
msgstr ""

#: inc/functions/customizer/front-page/about.php:148
msgid "bar"
msgstr ""

#: inc/functions/customizer/front-page/about.php:153
msgid "Bar text."
msgstr ""

#: inc/functions/customizer/front-page/about.php:154
msgid "Your skill name, Ex: Photoshop"
msgstr ""

#: inc/functions/customizer/front-page/about.php:159
msgid "Bar value"
msgstr ""

#: inc/functions/customizer/front-page/about.php:160
msgid "Ex: 70"
msgstr ""

#: inc/functions/customizer/front-page/about.php:169
msgid "Accordion Title"
msgstr ""

#: inc/functions/customizer/front-page/about.php:191
msgid "Add Accordions"
msgstr ""

#: inc/functions/customizer/front-page/about.php:192
msgid "You could add max: 10 accordions"
msgstr ""

#: inc/functions/customizer/front-page/about.php:199
msgid "accordion"
msgstr ""

#: inc/functions/customizer/front-page/about.php:219
msgid "Check to hide skills section"
msgstr ""

#: inc/functions/customizer/front-page/about.php:229
msgid "Check to hide accordion section"
msgstr ""

#: inc/functions/customizer/front-page/blog.php:34
msgid "Enable or disable Blog section"
msgstr ""

#: inc/functions/customizer/front-page/blog.php:96
msgid "How many posts you want to display?"
msgstr ""

#: inc/functions/customizer/front-page/blog.php:117
#: inc/functions/customizer/front-page/portfolio.php:130
msgid "Display Order"
msgstr ""

#: inc/functions/customizer/front-page/blog.php:123
#: inc/functions/customizer/front-page/portfolio.php:136
msgid "New to old"
msgstr ""

#: inc/functions/customizer/front-page/blog.php:124
#: inc/functions/customizer/front-page/blog.php:125
#: inc/functions/customizer/front-page/portfolio.php:137
msgid "Old to new"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:16
msgid "Clients Logo"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:34
msgid "Enable or disable clients logo section"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:48
msgid "Add logos"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:54
msgid "logo"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:66
#: inc/functions/customizer/front-page/team-members.php:114
msgid "Image"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:67
msgid "Best image size is: 124x27"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:77
msgid "How many logo you want to dsiplay?"
msgstr ""

#: inc/functions/customizer/front-page/clients-logo.php:98
#: inc/functions/customizer/front-page/featured-slider.php:126
#: inc/functions/customizer/front-page/testimonial-slider.php:209
msgid "Disable slide autoplay"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:16
msgid "Counter"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:35
msgid "Enable or disable Counter section"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:49
msgid "Add Counters"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:55
msgid "counter"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:67
#: inc/functions/customizer/front-page/services.php:114
msgid "Icon"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:73
msgid "Count number"
msgstr ""

#: inc/functions/customizer/front-page/counter.php:78
msgid "Count text"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:15
msgid "Featured Slider"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:25
msgid "Slider on/off"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:44
msgid "Add Slides"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:51
msgid "slide"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:63
msgid "Upload background image"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:64
msgid "Best image size: 1280x620"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:69
msgid "Upload slide image"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:70
msgid "Best image size: 550x765"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:75
msgid "Slide title"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:80
msgid "Slide short description"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:90
msgid "Button link"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:95
#: inc/functions/meta-boxes.php:57
msgid "Check to open in a new tab"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:105
msgid "Slide speed (ms)"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:143
#: inc/functions/customizer/front-page/testimonial-slider.php:226
msgid "Disable slide dot nav"
msgstr ""

#: inc/functions/customizer/front-page/featured-slider.php:159
#: inc/functions/customizer/front-page/testimonial-slider.php:242
msgid "Disable slide arrow nav"
msgstr ""

#: inc/functions/customizer/front-page/portfolio.php:16
#: inc/functions/post-types.php:21
msgid "Portfolio"
msgstr ""

#: inc/functions/customizer/front-page/portfolio.php:31
msgid "Enable or disable Portfolio section"
msgstr ""

#: inc/functions/customizer/front-page/portfolio.php:46
msgid ""
"Please add some portfolios by going back to Dashboard > Portfolio first."
msgstr ""

#: inc/functions/customizer/front-page/portfolio.php:109
msgid "How many portfolios you want to display?"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:16
msgid "Pricing Tables"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:34
msgid "Enable or disable pricing section"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:96
msgid "Add Pricing Tables"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:97
msgid "Please include maximum 4 tables"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:103
msgid "table"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:120
msgid "Price"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:125
msgid "Currency sign"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:130
msgid "Yearly/ Monthly / Weekly"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:131
msgid "MO"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:135
msgid "Feature 1"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:140
msgid "Feature 2"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:145
msgid "Feature 3"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:150
msgid "Feature 4"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:155
msgid "Feature 5"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:160
msgid "Feature 6"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:165
msgid "Feature 7"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:170
msgid "Feature 8"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:175
msgid "Feature 9"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:180
msgid "Feature 10"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:185
#: inc/functions/meta-boxes.php:43
msgid "Button Text"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:195
msgid "Check to open in a new window"
msgstr ""

#: inc/functions/customizer/front-page/pricing-tables.php:200
msgid "Check to make this table featured"
msgstr ""

#: inc/functions/customizer/front-page/services.php:16
msgid "Services"
msgstr ""

#: inc/functions/customizer/front-page/services.php:34
msgid "Enable or disable Services section"
msgstr ""

#: inc/functions/customizer/front-page/services.php:96
msgid "Add Service"
msgstr ""

#: inc/functions/customizer/front-page/services.php:102
msgid "service"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:16
msgid "Team Members"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:34
msgid "Enable or disable Team Members section"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:96
msgid "Add Team Members"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:102
msgid "member"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:115
msgid "Best image size is: 240x260"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:120
#: inc/functions/customizer/front-page/testimonial-slider.php:173
msgid "Name"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:125
#: inc/functions/customizer/front-page/testimonial-slider.php:178
msgid "Position"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:135
msgid "Facebook url"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:140
msgid "Twitter url"
msgstr ""

#: inc/functions/customizer/front-page/team-members.php:145
msgid "LinkedIn url"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:16
msgid "Testimonials"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:34
msgid "Enable or disable testimonials section"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:144
msgid "Add Testimonials"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:150
msgid "testimonial"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:162
#: inc/functions/meta-boxes.php:95
msgid "Upload Image"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:163
msgid "Best image size: 100x100"
msgstr ""

#: inc/functions/customizer/front-page/testimonial-slider.php:188
msgid "Testimonial Slide speed (ms)"
msgstr ""

#: inc/functions/customizer/general-settings.php:17
msgid "General Settings"
msgstr ""

#: inc/functions/customizer/general-settings.php:26
msgid "Site color scheme"
msgstr ""

#: inc/functions/customizer/general-settings.php:37
msgid "Check to disable preloader"
msgstr ""

#: inc/functions/customizer/general-settings.php:47
msgid "Check to disable scroll top"
msgstr ""

#: inc/functions/customizer/general-settings.php:57
msgid "Font Awesome"
msgstr ""

#: inc/functions/customizer/general-settings.php:58
msgid ""
"Enable/disable font-awesome icons css to improve site performance. Useful if "
"you're using a plugin that uses font-awesome."
msgstr ""

#: inc/functions/customizer/general-settings.php:72
msgid "RTL"
msgstr ""

#: inc/functions/customizer/header.php:25
msgid "Header Top"
msgstr ""

#: inc/functions/customizer/header.php:54
msgid "Email"
msgstr ""

#: inc/functions/customizer/header.php:71
msgid "Check to hide search icon"
msgstr ""

#: inc/functions/customizer/theme-info.php:16
msgid "Theme Info"
msgstr ""

#: inc/functions/customizer/theme-info.php:34
msgid "Useful Links"
msgstr ""

#: inc/functions/customizer/theme-info.php:36
msgid "Documentation"
msgstr ""

#: inc/functions/customizer/theme-info.php:45
msgid "Support"
msgstr ""

#: inc/functions/customizer/theme-info.php:54
msgid "Changelogs"
msgstr ""

#: inc/functions/meta-boxes.php:36
msgid "Project Demo URL"
msgstr ""

#: inc/functions/meta-boxes.php:49
msgid "Button url"
msgstr ""

#: inc/functions/meta-boxes.php:51
msgid "Your project url goes here."
msgstr ""

#: inc/functions/meta-boxes.php:56
msgid "Button target"
msgstr ""

#: inc/functions/meta-boxes.php:70
msgid "Title Bar"
msgstr ""

#: inc/functions/meta-boxes.php:80
msgid "Hide page title for this page."
msgstr ""

#: inc/functions/meta-boxes.php:83
msgid "Show"
msgstr ""

#: inc/functions/meta-boxes.php:84
msgid "Hide"
msgstr ""

#: inc/functions/meta-boxes.php:91
msgid "Upload a image to display in the title section background"
msgstr ""

#: inc/functions/meta-boxes.php:100
msgid "Background Size"
msgstr ""

#: inc/functions/meta-boxes.php:112
msgid "Background Repeat"
msgstr ""

#: inc/functions/meta-boxes.php:117
msgid "no-repeat"
msgstr ""

#: inc/functions/meta-boxes.php:118
msgid "repeat"
msgstr ""

#: inc/functions/meta-boxes.php:120
msgid "repeat-x"
msgstr ""

#: inc/functions/meta-boxes.php:121
msgid "repeat-y"
msgstr ""

#: inc/functions/miscellaneous.php:99
msgid ""
"After you import dummy content, you will have to setup the front page by "
"going to Settings > Reading."
msgstr ""

#: inc/functions/post-types.php:20 inc/functions/post-types.php:31
msgid "Portfolios"
msgstr ""

#: inc/functions/post-types.php:22
msgid "Add Portfolio"
msgstr ""

#: inc/functions/post-types.php:23
msgid "Add New Portfolio"
msgstr ""

#: inc/functions/post-types.php:24
msgid "Edit Portfolio"
msgstr ""

#: inc/functions/post-types.php:25
msgid "New Portfolio"
msgstr ""

#: inc/functions/post-types.php:26
msgid "View Portfolio"
msgstr ""

#: inc/functions/post-types.php:27
msgid "Search Portfolio"
msgstr ""

#: inc/functions/post-types.php:28
msgid "No Portfolio found"
msgstr ""

#: inc/functions/post-types.php:29
msgid "No Portfolio found in Trash"
msgstr ""

#: inc/functions/post-types.php:30
msgid "Parent Portfolio"
msgstr ""

#: inc/functions/post-types.php:40
msgid "Portfolio post type"
msgstr ""

#: inc/functions/post-types.php:73 inc/functions/post-types.php:75
msgid "Project Types"
msgstr ""

#: inc/functions/post-types.php:74
msgid "Project Type"
msgstr ""

#: inc/functions/post-types.php:76
msgid "All Items"
msgstr ""

#: inc/functions/post-types.php:77
msgid "Parent Item"
msgstr ""

#: inc/functions/post-types.php:78
msgid "Parent Item:"
msgstr ""

#: inc/functions/post-types.php:79
msgid "New Item Name"
msgstr ""

#: inc/functions/post-types.php:80
msgid "Add New Item"
msgstr ""

#: inc/functions/post-types.php:81
msgid "Edit Item"
msgstr ""

#: inc/functions/post-types.php:82
msgid "Update Item"
msgstr ""

#: inc/functions/post-types.php:83
msgid "View Item"
msgstr ""

#: inc/functions/post-types.php:84
msgid "Separate items with commas"
msgstr ""

#: inc/functions/post-types.php:85
msgid "Add or remove items"
msgstr ""

#: inc/functions/post-types.php:86
msgid "Choose from the most used"
msgstr ""

#: inc/functions/post-types.php:87
msgid "Popular Items"
msgstr ""

#: inc/functions/post-types.php:88
msgid "Search Items"
msgstr ""

#: inc/functions/post-types.php:89
msgid "Not Found"
msgstr ""

#: inc/functions/post-types.php:90
msgid "No items"
msgstr ""

#: inc/functions/post-types.php:91
msgid "Items list"
msgstr ""

#: inc/functions/post-types.php:92
msgid "Items list navigation"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:386
#: inc/functions/tgm/class-tgm-plugin-activation.php:827
#: inc/functions/tgm/class-tgm-plugin-activation.php:2533
#: inc/functions/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:387
#: inc/functions/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:388
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:934
#: inc/functions/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2482
msgid "unknown"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3509
#: inc/functions/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3509
#: inc/functions/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/functions/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/functions/wp_comments_list.php:25
msgid "Posted on"
msgstr ""

#: inc/functions/wp_comments_list.php:28
msgid "Your comment is awaiting moderation"
msgstr ""

#: inc/template-parts/author-bio.php:25
msgid "Written By"
msgstr ""

#: inc/template-parts/next-prev.php:23
msgid "Previous Story"
msgstr ""

#: inc/template-parts/next-prev.php:33
msgid "Next Story"
msgstr ""

#: inc/template-parts/related-posts.php:41
msgid "You Might Also Like"
msgstr ""

#: inc/updater/theme-updater-admin.php:240
msgid "Error"
msgstr ""

#: inc/updater/theme-updater-admin.php:271
#: inc/updater/theme-updater-admin.php:318
#: inc/updater/theme-updater-admin.php:371
msgid "An error occurred, please try again."
msgstr ""

#: inc/updater/theme-updater-admin.php:285
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/updater/theme-updater-admin.php:292
msgid "Your license key has been disabled."
msgstr ""

#: inc/updater/theme-updater-admin.php:297
msgid "Invalid license."
msgstr ""

#: inc/updater/theme-updater-admin.php:303
msgid "Your license is not active for this URL."
msgstr ""

#: inc/updater/theme-updater-admin.php:308
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/updater/theme-updater-admin.php:313
msgid "Your license key has reached its activation limit."
msgstr ""

#: inc/updater/theme-updater.php:30
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:36 inc/updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:37
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:40
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "Lifetime License."
msgstr ""

#: inc/updater/theme-updater.php:42
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:43
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:51
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""

#: post-meta.php:54
msgid "0"
msgstr ""

#: post-meta.php:55
msgid "1"
msgstr ""

#: post-meta.php:56
msgid "%"
msgstr ""

#: post-meta.php:62
msgid " Edit"
msgstr ""

#: single.php:55
msgid "Pages:"
msgstr ""
